Can not install security update 2007-006

Discussion in 'Mac Apps and Mac App Store' started by iTim314, Jun 25, 2007.

  1. iTim314 macrumors 6502

    Joined:
    Jun 5, 2005
    Location:
    U.S.
    #1
    For some reason, Security Update 2007-006 (June 22) never showed up in my Software Update App. When I tried to install it manually, it gave me this error:

    "You Can Not Install Security Update 2007-006 (Universal) because this volume does not meet the requirements for this update."

    Could this be the cause of me not being about to iChat Video with a fellow MacBook User?

    My Specs:
    MacBook Pro 2.2ghtz SR, 2GB RAM, 120GB HD, Mac OS X 10.4.10
     
  2. mad jew Moderator emeritus

    mad jew

    Joined:
    Apr 3, 2004
    Location:
    Adelaide, Australia
    #2
    You don't need it and it won't install if you have Safari 3.
     

Share This Page